# Hidden Communities

This document details hidden communities aka communities that are marked to not show up by default on the site.

Programming.dev will hide political communities, NSFW/pornographic communities and communities that have a majority of their content produced by bots. While a community is hidden, it and its posts and comments will not show up in post feeds or in the search results unless you have explicitly subscribed to it. Communities themselves currently do not show up in community search results, this may change in the future; see [#2943](https://github.com/LemmyNet/lemmy-ui/issues/2943).

Users can subscribe to a hidden community to remove the hidden effect status of a community, however it can be difficult for a user to find out which communities are due to them not being searchable. This page aims to provide more transparency to our users of which communities are hidden, and also give them a direct link to the community so that they can subscribe to the content if they wish. Some communities may be gone due to instances being shut down or by the local instance removing them; we do not update the list to reflect this.

**Programming.dev neither endorses nor condemns the content of these communities. Hidden communities are generally hosted on federated instances as programming.dev focuses primarily on programming-related content.**

## Hidden Communities

### Test Communities

- programming.dev
  - [test@programming.dev](https://programming.dev/c/test@programming.dev)
- lemmy.ml
  - [test@lemmy.ml](https://programming.dev/c/test@lemmy.ml)

### Political Communities

- beehaw.org
  - [news@beehaw.org](https://programming.dev/c/news@beehaw.org)
  - [politics@beehaw.org](https://programming.dev/c/politics@beehaw.org)
- hexbear.net
  - [askchapo@hexbear.net](https://programming.dev/c/askchapo@hexbear.net)
  - [chapotraphouse@hexbear.net](https://programming.dev/c/chapotraphouse@hexbear.net)
  - [history@hexbear.net](https://programming.dev/c/history@hexbear.net)
  - [memes@hexbear.net](https://programming.dev/c/memes@hexbear.net)
  - [news@hexbear.net](https://programming.dev/c/news@hexbear.net)
  - [politics@hexbear.net](https://programming.dev/c/politics@hexbear.net)
  - [sino@hexbear.net](https://programming.dev/c/sino@hexbear.net)
  - [the_dunk_tank@hexbear.net](https://programming.dev/c/the_dunk_tank@hexbear.net)
- lemmy.ca
  - [canadapolitics@lemmy.ca](https://programming.dev/c/canadapolitics@lemmy.ca)
- lemmy.ml
  - [intelligence@lemmy.ml](https://programming.dev/c/intelligence@lemmy.ml)
  - [politicalhumor@lemmy.ml](https://programming.dev/c/politicalhumor@lemmy.ml)
  - [usa@lemmy.ml](https://programming.dev/c/usa@lemmy.ml)
  - [worldnews@lemmy.ml](https://programming.dev/c/worldnews@lemmy.ml)
- lemmy.world
  - [antitrumpalliance@lemmy.world](https://programming.dev/c/antitrumpalliance@lemmy.world)
  - [conservative@lemmy.world](https://programming.dev/c/conservative@lemmy.world)
  - [news@lemmy.world](https://programming.dev/c/news@lemmy.world)
  - [politics@lemmy.world](https://programming.dev/c/politics@lemmy.world)
- lemmygrad.ml
  - [asklemmygrad@lemmygrad.ml](https://programming.dev/c/asklemmygrad@lemmygrad.ml)
  - [memes@lemmygrad.ml](https://programming.dev/c/memes@lemmygrad.ml)
  - [ukraine_war_news@lemmygrad.ml](https://programming.dev/c/ukraine_war_news@lemmygrad.ml)
  - [us_news@lemmygrad.ml](https://programming.dev/c/us_news@lemmygrad.ml)
- midwest.social
  - [therightcantmeme@midwest.social](https://programming.dev/c/therightcantmeme@midwest.social)

### NSFW

- ani.social
  - [cybermoe@ani.social](https://programming.dev/c/cybermoe@ani.social)
  - [episode_discussion@ani.social](https://programming.dev/c/episode_discussion@ani.social)
  - [fangmoe@ani.social](https://programming.dev/c/fangmoe@ani.social)
  - [gothmoe@ani.social](https://programming.dev/c/gothmoe@ani.social)
  - [kemonomoe@ani.social](https://programming.dev/c/kemonomoe@ani.social)
  - [meganemoe@ani.social](https://programming.dev/c/meganemoe@ani.social)
  - [midriffmoe@ani.social](https://programming.dev/c/midriffmoe@ani.social)
  - [militarymoe@ani.social](https://programming.dev/c/militarymoe@ani.social)
  - [morphmoe@ani.social](https://programming.dev/c/morphmoe@ani.social)
  - [officemoe@ani.social](https://programming.dev/c/officemoe@ani.social)
  - [streetmoe@ani.social](https://programming.dev/c/streetmoe@ani.social)
  - [thiccmoe@ani.social](https://programming.dev/c/thiccmoe@ani.social)
- lemmit.online
  - [nsfw_caption@lemmit.online](https://programming.dev/c/nsfw_caption@lemmit.online)
- lemmy.world
  - [fitmoe@lemmy.world](https://programming.dev/c/fitmoe@lemmy.world)
  - [nsfw@lemmy.world](https://programming.dev/c/nsfw@lemmy.world)
- lemmynsfw.com
  - [aa_cups@lemmynsfw.com](https://programming.dev/c/aa_cups@lemmynsfw.com)
  - [adorableporn@lemmynsfw.com](https://programming.dev/c/adorableporn@lemmynsfw.com)
  - [ahegao@lemmynsfw.com](https://programming.dev/c/ahegao@lemmynsfw.com)
  - [ai_bdsm@lemmynsfw.com](https://programming.dev/c/ai_bdsm@lemmynsfw.com)
  - [ai_cartoon_porn@lemmynsfw.com](https://programming.dev/c/ai_cartoon_porn@lemmynsfw.com)
  - [ai_cumshots@lemmynsfw.com](https://programming.dev/c/ai_cumshots@lemmynsfw.com)
  - [ai_ebony_porn@lemmynsfw.com](https://programming.dev/c/ai_ebony_porn@lemmynsfw.com)
  - [ai_fantasy_porn@lemmynsfw.com](https://programming.dev/c/ai_fantasy_porn@lemmynsfw.com)
  - [ai_generated_porn@lemmynsfw.com](https://programming.dev/c/ai_generated_porn@lemmynsfw.com)
  - [ai_milfs@lemmynsfw.com](https://programming.dev/c/ai_milfs@lemmynsfw.com)
  - [ai_nsfw_collages@lemmynsfw.com](https://programming.dev/c/ai_nsfw_collages@lemmynsfw.com)
  - [ai_waifus@lemmynsfw.com](https://programming.dev/c/ai_waifus@lemmynsfw.com)
  - [aiass@lemmynsfw.com](https://programming.dev/c/aiass@lemmynsfw.com)
  - [aibigboobs@lemmynsfw.com](https://programming.dev/c/aibigboobs@lemmynsfw.com)
  - [aiblowbang@lemmynsfw.com](https://programming.dev/c/aiblowbang@lemmynsfw.com)
  - [aigen@lemmynsfw.com](https://programming.dev/c/aigen@lemmynsfw.com)
  - [aigilfs@lemmynsfw.com](https://programming.dev/c/aigilfs@lemmynsfw.com)
  - [aigirls@lemmynsfw.com](https://programming.dev/c/aigirls@lemmynsfw.com)
  - [aigoddesses@lemmynsfw.com](https://programming.dev/c/aigoddesses@lemmynsfw.com)
  - [aihardcore@lemmynsfw.com](https://programming.dev/c/aihardcore@lemmynsfw.com)
  - [aikink@lemmynsfw.com](https://programming.dev/c/aikink@lemmynsfw.com)
  - [ainonnude@lemmynsfw.com](https://programming.dev/c/ainonnude@lemmynsfw.com)
  - [ainything@lemmynsfw.com](https://programming.dev/c/ainything@lemmynsfw.com)
  - [aioralsex@lemmynsfw.com](https://programming.dev/c/aioralsex@lemmynsfw.com)
  - [airule34@lemmynsfw.com](https://programming.dev/c/airule34@lemmynsfw.com)
  - [albumbabes@lemmynsfw.com](https://programming.dev/c/albumbabes@lemmynsfw.com)
  - [alisonbrie@lemmynsfw.com](https://programming.dev/c/alisonbrie@lemmynsfw.com)
  - [amateurmilfs@lemmynsfw.com](https://programming.dev/c/amateurmilfs@lemmynsfw.com)
  - [amazingbum@lemmynsfw.com](https://programming.dev/c/amazingbum@lemmynsfw.com)
  - [anadearmas@lemmynsfw.com](https://programming.dev/c/anadearmas@lemmynsfw.com)
  - [anal@lemmynsfw.com](https://programming.dev/c/anal@lemmynsfw.com)
  - [anal_queens@lemmynsfw.com](https://programming.dev/c/anal_queens@lemmynsfw.com)
  - [analcreampie@lemmynsfw.com](https://programming.dev/c/analcreampie@lemmynsfw.com)
  - [analgifs@lemmynsfw.com](https://programming.dev/c/analgifs@lemmynsfw.com)
  - [analnsfw@lemmynsfw.com](https://programming.dev/c/analnsfw@lemmynsfw.com)
  - [animelegs@lemmynsfw.com](https://programming.dev/c/animelegs@lemmynsfw.com)
  - [animemidriff@lemmynsfw.com](https://programming.dev/c/animemidriff@lemmynsfw.com)
  - [anklepanties@lemmynsfw.com](https://programming.dev/c/anklepanties@lemmynsfw.com)
  - [annakendrick@lemmynsfw.com](https://programming.dev/c/annakendrick@lemmynsfw.com)
  - [asian@lemmynsfw.com](https://programming.dev/c/asian@lemmynsfw.com)
  - [asiancumsluts@lemmynsfw.com](https://programming.dev/c/asiancumsluts@lemmynsfw.com)
  - [asians@lemmynsfw.com](https://programming.dev/c/asians@lemmynsfw.com)
  - [asiansgonewild@lemmynsfw.com](https://programming.dev/c/asiansgonewild@lemmynsfw.com)
  - [asklemmynsfw@lemmynsfw.com](https://programming.dev/c/asklemmynsfw@lemmynsfw.com)
  - [ass@lemmynsfw.com](https://programming.dev/c/ass@lemmynsfw.com)
  - [bdsm@lemmynsfw.com](https://programming.dev/c/bdsm@lemmynsfw.com)
  - [bdsm_gonewild@lemmynsfw.com](https://programming.dev/c/bdsm_gonewild@lemmynsfw.com)
  - [bestof@lemmynsfw.com](https://programming.dev/c/bestof@lemmynsfw.com)
  - [bigboobs@lemmynsfw.com](https://programming.dev/c/bigboobs@lemmynsfw.com)
  - [bimbofication@lemmynsfw.com](https://programming.dev/c/bimbofication@lemmynsfw.com)
  - [blowjob@lemmynsfw.com](https://programming.dev/c/blowjob@lemmynsfw.com)
  - [bodypaint@lemmynsfw.com](https://programming.dev/c/bodypaint@lemmynsfw.com)
  - [boobs@lemmynsfw.com](https://programming.dev/c/boobs@lemmynsfw.com)
  - [bottomless@lemmynsfw.com](https://programming.dev/c/bottomless@lemmynsfw.com)
  - [breedingmaterial@lemmynsfw.com](https://programming.dev/c/breedingmaterial@lemmynsfw.com)
  - [bustyasians@lemmynsfw.com](https://programming.dev/c/bustyasians@lemmynsfw.com)
  - [candiceb@lemmynsfw.com](https://programming.dev/c/candiceb@lemmynsfw.com)
  - [cavendish_ai@lemmynsfw.com](https://programming.dev/c/cavendish_ai@lemmynsfw.com)
  - [celeb_stories_games@lemmynsfw.com](https://programming.dev/c/celeb_stories_games@lemmynsfw.com)
  - [celebnsfw@lemmynsfw.com](https://programming.dev/c/celebnsfw@lemmynsfw.com)
  - [celebrity_economy@lemmynsfw.com](https://programming.dev/c/celebrity_economy@lemmynsfw.com)
  - [celebrityarmpits@lemmynsfw.com](https://programming.dev/c/celebrityarmpits@lemmynsfw.com)
  - [celebs@lemmynsfw.com](https://programming.dev/c/celebs@lemmynsfw.com)
  - [charlotte_carmen@lemmynsfw.com](https://programming.dev/c/charlotte_carmen@lemmynsfw.com)
  - [chat@lemmynsfw.com](https://programming.dev/c/chat@lemmynsfw.com)
  - [cheatingcaptions@lemmynsfw.com](https://programming.dev/c/cheatingcaptions@lemmynsfw.com)
  - [chickwdicks@lemmynsfw.com](https://programming.dev/c/chickwdicks@lemmynsfw.com)
  - [cocks@lemmynsfw.com](https://programming.dev/c/cocks@lemmynsfw.com)
  - [creampies@lemmynsfw.com](https://programming.dev/c/creampies@lemmynsfw.com)
  - [cuckoldcaptions@lemmynsfw.com](https://programming.dev/c/cuckoldcaptions@lemmynsfw.com)
  - [cultureimpact@lemmynsfw.com](https://programming.dev/c/cultureimpact@lemmynsfw.com)
  - [cumcovered@lemmynsfw.com](https://programming.dev/c/cumcovered@lemmynsfw.com)
  - [cumsluts@lemmynsfw.com](https://programming.dev/c/cumsluts@lemmynsfw.com)
  - [cutebutts@lemmynsfw.com](https://programming.dev/c/cutebutts@lemmynsfw.com)
  - [cutesexy@lemmynsfw.com](https://programming.dev/c/cutesexy@lemmynsfw.com)
  - [ebony@lemmynsfw.com](https://programming.dev/c/ebony@lemmynsfw.com)
  - [ecchi@lemmynsfw.com](https://programming.dev/c/ecchi@lemmynsfw.com)
  - [elves@lemmynsfw.com](https://programming.dev/c/elves@lemmynsfw.com)
  - [erotic_photography@lemmynsfw.com](https://programming.dev/c/erotic_photography@lemmynsfw.com)
  - [erotic_stories@lemmynsfw.com](https://programming.dev/c/erotic_stories@lemmynsfw.com)
  - [erotica@lemmynsfw.com](https://programming.dev/c/erotica@lemmynsfw.com)
  - [eroticphoto@lemmynsfw.com](https://programming.dev/c/eroticphoto@lemmynsfw.com)
  - [facial@lemmynsfw.com](https://programming.dev/c/facial@lemmynsfw.com)
  - [faptoindianhotties@lemmynsfw.com](https://programming.dev/c/faptoindianhotties@lemmynsfw.com)
  - [femaleathletes@lemmynsfw.com](https://programming.dev/c/femaleathletes@lemmynsfw.com)
  - [femdom@lemmynsfw.com](https://programming.dev/c/femdom@lemmynsfw.com)
  - [femdom_hypnosis@lemmynsfw.com](https://programming.dev/c/femdom_hypnosis@lemmynsfw.com)
  - [fitgirls@lemmynsfw.com](https://programming.dev/c/fitgirls@lemmynsfw.com)
  - [fuckedstupid@lemmynsfw.com](https://programming.dev/c/fuckedstupid@lemmynsfw.com)
  - [futanari@lemmynsfw.com](https://programming.dev/c/futanari@lemmynsfw.com)
  - [gay@lemmynsfw.com](https://programming.dev/c/gay@lemmynsfw.com)
  - [girls_in_diapers@lemmynsfw.com](https://programming.dev/c/girls_in_diapers@lemmynsfw.com)
  - [girlshowering@lemmynsfw.com](https://programming.dev/c/girlshowering@lemmynsfw.com)
  - [girlsmasturbating@lemmynsfw.com](https://programming.dev/c/girlsmasturbating@lemmynsfw.com)
  - [godpussy@lemmynsfw.com](https://programming.dev/c/godpussy@lemmynsfw.com)
  - [gonewild@lemmynsfw.com](https://programming.dev/c/gonewild@lemmynsfw.com)
  - [gonewildcd@lemmynsfw.com](https://programming.dev/c/gonewildcd@lemmynsfw.com)
  - [gonewildstoriesgay@lemmynsfw.com](https://programming.dev/c/gonewildstoriesgay@lemmynsfw.com)
  - [hairy_men@lemmynsfw.com](https://programming.dev/c/hairy_men@lemmynsfw.com)
  - [hausofkillahxrs@lemmynsfw.com](https://programming.dev/c/hausofkillahxrs@lemmynsfw.com)
  - [hentai@lemmynsfw.com](https://programming.dev/c/hentai@lemmynsfw.com)
  - [hentaibdsm@lemmynsfw.com](https://programming.dev/c/hentaibdsm@lemmynsfw.com)
  - [highfantasysmut@lemmynsfw.com](https://programming.dev/c/highfantasysmut@lemmynsfw.com)
  - [hugeboobs@lemmynsfw.com](https://programming.dev/c/hugeboobs@lemmynsfw.com)
  - [ifyouhadtopickone@lemmynsfw.com](https://programming.dev/c/ifyouhadtopickone@lemmynsfw.com)
  - [indiangirls@lemmynsfw.com](https://programming.dev/c/indiangirls@lemmynsfw.com)
  - [inthecrack@lemmynsfw.com](https://programming.dev/c/inthecrack@lemmynsfw.com)
  - [kinkysexygirls@lemmynsfw.com](https://programming.dev/c/kinkysexygirls@lemmynsfw.com)
  - [kpop_cuties@lemmynsfw.com](https://programming.dev/c/kpop_cuties@lemmynsfw.com)
  - [lanalane@lemmynsfw.com](https://programming.dev/c/lanalane@lemmynsfw.com)
  - [leggins_gonewild@lemmynsfw.com](https://programming.dev/c/leggins_gonewild@lemmynsfw.com)
  - [makenzieraine@lemmynsfw.com](https://programming.dev/c/makenzieraine@lemmynsfw.com)
  - [masturbationgonewild@lemmynsfw.com](https://programming.dev/c/masturbationgonewild@lemmynsfw.com)
  - [milaamour@lemmynsfw.com](https://programming.dev/c/milaamour@lemmynsfw.com)
  - [milkjugs@lemmynsfw.com](https://programming.dev/c/milkjugs@lemmynsfw.com)
  - [music_playlist@lemmynsfw.com](https://programming.dev/c/music_playlist@lemmynsfw.com)
  - [nakedyoga@lemmynsfw.com](https://programming.dev/c/nakedyoga@lemmynsfw.com)
  - [nataliandreeva@lemmynsfw.com](https://programming.dev/c/nataliandreeva@lemmynsfw.com)
  - [newfetish@lemmynsfw.com](https://programming.dev/c/newfetish@lemmynsfw.com)
  - [nsfw411@lemmynsfw.com](https://programming.dev/c/nsfw411@lemmynsfw.com)
  - [nsfw@lemmynsfw.com](https://programming.dev/c/nsfw@lemmynsfw.com)
  - [nsfw_gifs@lemmynsfw.com](https://programming.dev/c/nsfw_gifs@lemmynsfw.com)
  - [nsfw_pregnant@lemmynsfw.com](https://programming.dev/c/nsfw_pregnant@lemmynsfw.com)
  - [nudeart@lemmynsfw.com](https://programming.dev/c/nudeart@lemmynsfw.com)
  - [nudeinpublic@lemmynsfw.com](https://programming.dev/c/nudeinpublic@lemmynsfw.com)
  - [one_bar_prison@lemmynsfw.com](https://programming.dev/c/one_bar_prison@lemmynsfw.com)
  - [outdoor@lemmynsfw.com](https://programming.dev/c/outdoor@lemmynsfw.com)
  - [outdoornudes@lemmynsfw.com](https://programming.dev/c/outdoornudes@lemmynsfw.com)
  - [panties@lemmynsfw.com](https://programming.dev/c/panties@lemmynsfw.com)
  - [porn@lemmynsfw.com](https://programming.dev/c/porn@lemmynsfw.com)
  - [porn_gifs@lemmynsfw.com](https://programming.dev/c/porn_gifs@lemmynsfw.com)
  - [pornhunter@lemmynsfw.com](https://programming.dev/c/pornhunter@lemmynsfw.com)
  - [pronebone@lemmynsfw.com](https://programming.dev/c/pronebone@lemmynsfw.com)
  - [proneboneanal@lemmynsfw.com](https://programming.dev/c/proneboneanal@lemmynsfw.com)
  - [public_flashing@lemmynsfw.com](https://programming.dev/c/public_flashing@lemmynsfw.com)
  - [pussy@lemmynsfw.com](https://programming.dev/c/pussy@lemmynsfw.com)
  - [rearpussy@lemmynsfw.com](https://programming.dev/c/rearpussy@lemmynsfw.com)
  - [rearviews@lemmynsfw.com](https://programming.dev/c/rearviews@lemmynsfw.com)
  - [redhead@lemmynsfw.com](https://programming.dev/c/redhead@lemmynsfw.com)
  - [rough_trade@lemmynsfw.com](https://programming.dev/c/rough_trade@lemmynsfw.com)
  - [rule34@lemmynsfw.com](https://programming.dev/c/rule34@lemmynsfw.com)
  - [satyamita@lemmynsfw.com](https://programming.dev/c/satyamita@lemmynsfw.com)
  - [schoolgirlskirts@lemmynsfw.com](https://programming.dev/c/schoolgirlskirts@lemmynsfw.com)
  - [sex@lemmynsfw.com](https://programming.dev/c/sex@lemmynsfw.com)
  - [sexart@lemmynsfw.com](https://programming.dev/c/sexart@lemmynsfw.com)
  - [sexygirls18plus@lemmynsfw.com](https://programming.dev/c/sexygirls18plus@lemmynsfw.com)
  - [shea@lemmynsfw.com](https://programming.dev/c/shea@lemmynsfw.com)
  - [shinybondage@lemmynsfw.com](https://programming.dev/c/shinybondage@lemmynsfw.com)
  - [sillynsfwart@lemmynsfw.com](https://programming.dev/c/sillynsfwart@lemmynsfw.com)
  - [sissycaptions@lemmynsfw.com](https://programming.dev/c/sissycaptions@lemmynsfw.com)
  - [sissygurls@lemmynsfw.com](https://programming.dev/c/sissygurls@lemmynsfw.com)
  - [skinny_little_pornstars@lemmynsfw.com](https://programming.dev/c/skinny_little_pornstars@lemmynsfw.com)
  - [smokkinn247@lemmynsfw.com](https://programming.dev/c/smokkinn247@lemmynsfw.com)
  - [smoothslits@lemmynsfw.com](https://programming.dev/c/smoothslits@lemmynsfw.com)
  - [spreadeagle@lemmynsfw.com](https://programming.dev/c/spreadeagle@lemmynsfw.com)
  - [tabooporn@lemmynsfw.com](https://programming.dev/c/tabooporn@lemmynsfw.com)
  - [tatemcrae@lemmynsfw.com](https://programming.dev/c/tatemcrae@lemmynsfw.com)
  - [thehowlingwolfden@lemmynsfw.com](https://programming.dev/c/thehowlingwolfden@lemmynsfw.com)
  - [thick_hentai@lemmynsfw.com](https://programming.dev/c/thick_hentai@lemmynsfw.com)
  - [thickcum@lemmynsfw.com](https://programming.dev/c/thickcum@lemmynsfw.com)
  - [tights@lemmynsfw.com](https://programming.dev/c/tights@lemmynsfw.com)
  - [tinytitties@lemmynsfw.com](https://programming.dev/c/tinytitties@lemmynsfw.com)
  - [trans@lemmynsfw.com](https://programming.dev/c/trans@lemmynsfw.com)
  - [trans_girls@lemmynsfw.com](https://programming.dev/c/trans_girls@lemmynsfw.com)
  - [transanal@lemmynsfw.com](https://programming.dev/c/transanal@lemmynsfw.com)
  - [transporn@lemmynsfw.com](https://programming.dev/c/transporn@lemmynsfw.com)
  - [trashyboners@lemmynsfw.com](https://programming.dev/c/trashyboners@lemmynsfw.com)
  - [unshavedhentai@lemmynsfw.com](https://programming.dev/c/unshavedhentai@lemmynsfw.com)
  - [upskirt@lemmynsfw.com](https://programming.dev/c/upskirt@lemmynsfw.com)
  - [wholesomecomics@lemmynsfw.com](https://programming.dev/c/wholesomecomics@lemmynsfw.com)
  - [wife_sharing_inspo@lemmynsfw.com](https://programming.dev/c/wife_sharing_inspo@lemmynsfw.com)
  - [xparadisio@lemmynsfw.com](https://programming.dev/c/xparadisio@lemmynsfw.com)
- nsfwaiclub.com
  - [realistic@nsfwaiclub.com](https://programming.dev/c/realistic@nsfwaiclub.com)
  - [stable_diffusion@nsfwaiclub.com](https://programming.dev/c/stable_diffusion@nsfwaiclub.com)
  - [threesome@nsfwaiclub.com](https://programming.dev/c/threesome@nsfwaiclub.com)

### Bot Communities

- academy.garden
  - [machinelearning@academy.garden](https://programming.dev/c/machinelearning@academy.garden)
- catata.fish
  - [riddles@catata.fish](https://programming.dev/c/riddles@catata.fish)
- communick.news
  - [emacs@communick.news](https://programming.dev/c/emacs@communick.news)
- derp.foo
  - [hackernews@derp.foo](https://programming.dev/c/hackernews@derp.foo)
- fanaticus.social
  - [cfb@fanaticus.social](https://programming.dev/c/cfb@fanaticus.social)
  - [chicubs@fanaticus.social](https://programming.dev/c/chicubs@fanaticus.social)
  - [mariners@fanaticus.social](https://programming.dev/c/mariners@fanaticus.social)
  - [texasrangers@fanaticus.social](https://programming.dev/c/texasrangers@fanaticus.social)
- feddit.uk
  - [beds@feddit.uk](https://programming.dev/c/beds@feddit.uk)
- gearhead.town
  - [porsche@gearhead.town](https://programming.dev/c/porsche@gearhead.town)
- lemmit.online
  - [3dprinting@lemmit.online](https://programming.dev/c/3dprinting@lemmit.online)
  - [AmItheAsshole@lemmit.online](https://programming.dev/c/AmItheAsshole@lemmit.online)
  - [AskReddit@lemmit.online](https://programming.dev/c/AskReddit@lemmit.online)
  - [ProgrammerHumor@lemmit.online](https://programming.dev/c/ProgrammerHumor@lemmit.online)
  - [altgirls@lemmit.online](https://programming.dev/c/altgirls@lemmit.online)
  - [androiddev@lemmit.online](https://programming.dev/c/androiddev@lemmit.online)
  - [animemes@lemmit.online](https://programming.dev/c/animemes@lemmit.online)
  - [antimeme@lemmit.online](https://programming.dev/c/antimeme@lemmit.online)
  - [apple@lemmit.online](https://programming.dev/c/apple@lemmit.online)
  - [applevisionpro@lemmit.online](https://programming.dev/c/applevisionpro@lemmit.online)
  - [bapcsalescanada@lemmit.online](https://programming.dev/c/bapcsalescanada@lemmit.online)
  - [battlestations@lemmit.online](https://programming.dev/c/battlestations@lemmit.online)
  - [bbwgw@lemmit.online](https://programming.dev/c/bbwgw@lemmit.online)
  - [bestof@lemmit.online](https://programming.dev/c/bestof@lemmit.online)
  - [bestoflegaladvice@lemmit.online](https://programming.dev/c/bestoflegaladvice@lemmit.online)
  - [bestofredditorupdates@lemmit.online](https://programming.dev/c/bestofredditorupdates@lemmit.online)
  - [bigtittygothgf@lemmit.online](https://programming.dev/c/bigtittygothgf@lemmit.online)
  - [boardgames@lemmit.online](https://programming.dev/c/boardgames@lemmit.online)
  - [buildapcsales@lemmit.online](https://programming.dev/c/buildapcsales@lemmit.online)
  - [comics@lemmit.online](https://programming.dev/c/comics@lemmit.online)
  - [coolguides@lemmit.online](https://programming.dev/c/coolguides@lemmit.online)
  - [crackwatch@lemmit.online](https://programming.dev/c/crackwatch@lemmit.online)
  - [cryptocurrency@lemmit.online](https://programming.dev/c/cryptocurrency@lemmit.online)
  - [dataisbeautiful@lemmit.online](https://programming.dev/c/dataisbeautiful@lemmit.online)
  - [deeprockgalactic@lemmit.online](https://programming.dev/c/deeprockgalactic@lemmit.online)
  - [destiny2@lemmit.online](https://programming.dev/c/destiny2@lemmit.online)
  - [dota2@lemmit.online](https://programming.dev/c/dota2@lemmit.online)
  - [engineeringporn@lemmit.online](https://programming.dev/c/engineeringporn@lemmit.online)
  - [eu4@lemmit.online](https://programming.dev/c/eu4@lemmit.online)
  - [facepalm@lemmit.online](https://programming.dev/c/facepalm@lemmit.online)
  - [formuladank@lemmit.online](https://programming.dev/c/formuladank@lemmit.online)
  - [fossdroid@lemmit.online](https://programming.dev/c/fossdroid@lemmit.online)
  - [freegamefindings@lemmit.online](https://programming.dev/c/freegamefindings@lemmit.online)
  - [functionalprint@lemmit.online](https://programming.dev/c/functionalprint@lemmit.online)
  - [funny@lemmit.online](https://programming.dev/c/funny@lemmit.online)
  - [gamedeals@lemmit.online](https://programming.dev/c/gamedeals@lemmit.online)
  - [gamedealsfree@lemmit.online](https://programming.dev/c/gamedealsfree@lemmit.online)
  - [games@lemmit.online](https://programming.dev/c/games@lemmit.online)
  - [gentlemanboners@lemmit.online](https://programming.dev/c/gentlemanboners@lemmit.online)
  - [girlsfinishingthejob@lemmit.online](https://programming.dev/c/girlsfinishingthejob@lemmit.online)
  - [globaloffensive@lemmit.online](https://programming.dev/c/globaloffensive@lemmit.online)
  - [gonewild30plus@lemmit.online](https://programming.dev/c/gonewild30plus@lemmit.online)
  - [guildwars2@lemmit.online](https://programming.dev/c/guildwars2@lemmit.online)
  - [hardware@lemmit.online](https://programming.dev/c/hardware@lemmit.online)
  - [homeassistant@lemmit.online](https://programming.dev/c/homeassistant@lemmit.online)
  - [homelabsales@lemmit.online](https://programming.dev/c/homelabsales@lemmit.online)
  - [horror@lemmit.online](https://programming.dev/c/horror@lemmit.online)
  - [imaginarywarhammer@lemmit.online](https://programming.dev/c/imaginarywarhammer@lemmit.online)
  - [imthemaincharacter@lemmit.online](https://programming.dev/c/imthemaincharacter@lemmit.online)
  - [iphone@lemmit.online](https://programming.dev/c/iphone@lemmit.online)
  - [itookapicture@lemmit.online](https://programming.dev/c/itookapicture@lemmit.online)
  - [japanlife@lemmit.online](https://programming.dev/c/japanlife@lemmit.online)
  - [japantravel@lemmit.online](https://programming.dev/c/japantravel@lemmit.online)
  - [learnjapanese@lemmit.online](https://programming.dev/c/learnjapanese@lemmit.online)
  - [lifehacks@lemmit.online](https://programming.dev/c/lifehacks@lemmit.online)
  - [lifeprotips@lemmit.online](https://programming.dev/c/lifeprotips@lemmit.online)
  - [linux_gaming@lemmit.online](https://programming.dev/c/linux_gaming@lemmit.online)
  - [machinelearning@lemmit.online](https://programming.dev/c/machinelearning@lemmit.online)
  - [movies@lemmit.online](https://programming.dev/c/movies@lemmit.online)
  - [nixos@lemmit.online](https://programming.dev/c/nixos@lemmit.online)
  - [pathofexile@lemmit.online](https://programming.dev/c/pathofexile@lemmit.online)
  - [pcmasterrace@lemmit.online](https://programming.dev/c/pcmasterrace@lemmit.online)
  - [prettygirlsuglyfaces@lemmit.online](https://programming.dev/c/prettygirlsuglyfaces@lemmit.online)
  - [requests@lemmit.online](https://programming.dev/c/requests@lemmit.online)
  - [rust@lemmit.online](https://programming.dev/c/rust@lemmit.online)
  - [sbcgaming@lemmit.online](https://programming.dev/c/sbcgaming@lemmit.online)
  - [science@lemmit.online](https://programming.dev/c/science@lemmit.online)
  - [sffpc@lemmit.online](https://programming.dev/c/sffpc@lemmit.online)
  - [siloseries@lemmit.online](https://programming.dev/c/siloseries@lemmit.online)
  - [soccer@lemmit.online](https://programming.dev/c/soccer@lemmit.online)
  - [speedrun@lemmit.online](https://programming.dev/c/speedrun@lemmit.online)
  - [stablediffusion@lemmit.online](https://programming.dev/c/stablediffusion@lemmit.online)
  - [starcraft@lemmit.online](https://programming.dev/c/starcraft@lemmit.online)
  - [steamdeck@lemmit.online](https://programming.dev/c/steamdeck@lemmit.online)
  - [swiftui@lemmit.online](https://programming.dev/c/swiftui@lemmit.online)
  - [swtor@lemmit.online](https://programming.dev/c/swtor@lemmit.online)
  - [tifu@lemmit.online](https://programming.dev/c/tifu@lemmit.online)
  - [todayilearned@lemmit.online](https://programming.dev/c/todayilearned@lemmit.online)
  - [tvplus@lemmit.online](https://programming.dev/c/tvplus@lemmit.online)
  - [unbgbbiivchidctiicbg@lemmit.online](https://programming.dev/c/unbgbbiivchidctiicbg@lemmit.online)
  - [unexpected@lemmit.online](https://programming.dev/c/unexpected@lemmit.online)
  - [unixporn@lemmit.online](https://programming.dev/c/unixporn@lemmit.online)
  - [unraid@lemmit.online](https://programming.dev/c/unraid@lemmit.online)
  - [visionpro@lemmit.online](https://programming.dev/c/visionpro@lemmit.online)
  - [worldnews@lemmit.online](https://programming.dev/c/worldnews@lemmit.online)
- lemmy.capebreton.social
  - [cybersecurity@lemmy.capebreton.social](https://programming.dev/c/cybersecurity@lemmy.capebreton.social)
- lemmy.dbzer0.com
  - [botart@lemmy.dbzer0.com](https://programming.dev/c/botart@lemmy.dbzer0.com)
- lemmy.smeargle.fans
  - [hackernews@lemmy.smeargle.fans](https://programming.dev/c/hackernews@lemmy.smeargle.fans)
  - [necoarc@lemmy.smeargle.fans](https://programming.dev/c/necoarc@lemmy.smeargle.fans)
  - [okbuddyretard@lemmy.smeargle.fans](https://programming.dev/c/okbuddyretard@lemmy.smeargle.fans)
- lemmy.ml
  - [manga@lemmy.ml](https://programming.dev/c/manga@lemmy.ml)
- lemy.nl
  - [economie@lemy.nl](https://programming.dev/c/economie@lemy.nl)
  - [films@lemy.nl](https://programming.dev/c/films@lemy.nl)
  - [games@lemy.nl](https://programming.dev/c/games@lemy.nl)
  - [muziek@lemy.nl](https://programming.dev/c/muziek@lemy.nl)
  - [nieuws@lemy.nl](https://programming.dev/c/nieuws@lemy.nl)
  - [politiek@lemy.nl](https://programming.dev/c/politiek@lemy.nl)
  - [technologie@lemy.nl](https://programming.dev/c/technologie@lemy.nl)
  - [televisie@lemy.nl](https://programming.dev/c/televisie@lemy.nl)
  - [wetenschap@lemy.nl](https://programming.dev/c/wetenschap@lemy.nl)
- metacritics.zone
  - [books@metacritics.zone](https://programming.dev/c/books@metacritics.zone)
- radiation.party
  - [technews@radiation.party](https://programming.dev/c/technews@radiation.party)
- selfhosted.forum
  - [homelab@selfhosted.forum](https://programming.dev/c/homelab@selfhosted.forum)
  - [homenetworking@selfhosted.forum](https://programming.dev/c/homenetworking@selfhosted.forum)
  - [main@selfhosted.forum](https://programming.dev/c/main@selfhosted.forum)
- ttrpg.network
  - [daily_rpg_blog@ttrpg.network](https://programming.dev/c/daily_rpg_blog@ttrpg.network)
- zerobytes.monster
  - [amitheasshole@zerobytes.monster](https://programming.dev/c/amitheasshole@zerobytes.monster)
  - [animalsbeingderps@zerobytes.monster](https://programming.dev/c/animalsbeingderps@zerobytes.monster)
  - [askhistorians@zerobytes.monster](https://programming.dev/c/askhistorians@zerobytes.monster)
  - [askreddit@zerobytes.monster](https://programming.dev/c/askreddit@zerobytes.monster)
  - [askscience@zerobytes.monster](https://programming.dev/c/askscience@zerobytes.monster)
  - [buildapc@zerobytes.monster](https://programming.dev/c/buildapc@zerobytes.monster)
  - [cablegore@zerobytes.monster](https://programming.dev/c/cablegore@zerobytes.monster)
  - [crackwatch@zerobytes.monster](https://programming.dev/c/crackwatch@zerobytes.monster)
  - [crappydesign@zerobytes.monster](https://programming.dev/c/crappydesign@zerobytes.monster)
  - [cryptocurrency@zerobytes.monster](https://programming.dev/c/cryptocurrency@zerobytes.monster)
  - [damnthatsinteresting@zerobytes.monster](https://programming.dev/c/damnthatsinteresting@zerobytes.monster)
  - [firefox@zerobytes.monster](https://programming.dev/c/firefox@zerobytes.monster)
  - [funny@zerobytes.monster](https://programming.dev/c/funny@zerobytes.monster)
  - [i2p@zerobytes.monster](https://programming.dev/c/i2p@zerobytes.monster)
  - [instant_regret@zerobytes.monster](https://programming.dev/c/instant_regret@zerobytes.monster)
  - [itookapicture@zerobytes.monster](https://programming.dev/c/itookapicture@zerobytes.monster)
  - [linuxmemes@zerobytes.monster](https://programming.dev/c/linuxmemes@zerobytes.monster)
  - [mapporn@zerobytes.monster](https://programming.dev/c/mapporn@zerobytes.monster)
  - [mildlyinfuriating@zerobytes.monster](https://programming.dev/c/mildlyinfuriating@zerobytes.monster)
  - [monitors@zerobytes.monster](https://programming.dev/c/monitors@zerobytes.monster)
  - [movies@zerobytes.monster](https://programming.dev/c/movies@zerobytes.monster)
  - [news@zerobytes.monster](https://programming.dev/c/news@zerobytes.monster)
  - [nostupidquestions@zerobytes.monster](https://programming.dev/c/nostupidquestions@zerobytes.monster)
  - [pcmasterrace@zerobytes.monster](https://programming.dev/c/pcmasterrace@zerobytes.monster)
  - [php@zerobytes.monster](https://programming.dev/c/php@zerobytes.monster)
  - [piracy@zerobytes.monster](https://programming.dev/c/piracy@zerobytes.monster)
  - [privacyguides@zerobytes.monster](https://programming.dev/c/privacyguides@zerobytes.monster)
  - [relationships@zerobytes.monster](https://programming.dev/c/relationships@zerobytes.monster)
  - [reverseengineering@zerobytes.monster](https://programming.dev/c/reverseengineering@zerobytes.monster)
  - [therewasanattempt@zerobytes.monster](https://programming.dev/c/therewasanattempt@zerobytes.monster)
  - [todayilearned@zerobytes.monster](https://programming.dev/c/todayilearned@zerobytes.monster)
  - [unixporn@zerobytes.monster](https://programming.dev/c/unixporn@zerobytes.monster)
  - [web_design@zerobytes.monster](https://programming.dev/c/web_design@zerobytes.monster)
  - [whitepeopletwitter@zerobytes.monster](https://programming.dev/c/whitepeopletwitter@zerobytes.monster)
  - [wireguard@zerobytes.monster](https://programming.dev/c/wireguard@zerobytes.monster)
